prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: absl_examine_stack
Description: Abseil examine_stack library
URL: https://abseil.io/
Version: 20250814
Requires: absl_stacktrace = 20250814, absl_symbolize = 20250814, absl_config = 20250814, absl_core_headers = 20250814, absl_raw_logging_internal = 20250814
Libs: -L${libdir}  -labsl_examine_stack 
Cflags: -I${includedir} -DNOMINMAX
